Search results for "linux+mint"

1.

Aurorae Theme Engine

Various Plasma Theming by mgraesslin
. This theme engine requires KDE 4.3. Packages are available for ArchLinux: [url]http://aur.archlinux.org
kde linux plasma theme unix
8.1
Aug 14 2009